@AUTO_GENERATED_COMMENT@

/*********************************************************************
 * \file   EngineInfo_generated.hpp
 *
 *********************************************************************/
#ifndef BIGFOOT_ENGINE_ENGINEINFO_GENERATED_HPP
#define BIGFOOT_ENGINE_ENGINEINFO_GENERATED_HPP
#include <Utils/Version.hpp>

#include <EASTL/string_view.h>

namespace Bigfoot
{
/*
 * Engine version
 */
constexpr Version BIGFOOT_VERSION {@BIGFOOT_MAJOR@, @BIGFOOT_MINOR@, @BIGFOOT_PATCH@};

/*
 * Engine name
 */
constexpr eastl::string_view BIGFOOT_NAME {"@BIGFOOT_NAME@"};
}  // namespace Bigfoot
#endif